@media not screen, screen and (min-width: 569px) {

  #sp-image-814{
    width : 585px;
    height : 351px;
  }

  #sp-image-815{
    width : 582px;
    height : 675px;
  }

  #sp-image-817{
    width : 588px;
    height : 389px;
  }

  #sp-image-82{
    width : 557px;
    height : 267px;
  }

  #sp-image-83{
    width : 565px;
    height : 376px;
  }

  #sp-image-84{
    width : 562px;
    height : 473px;
  }

  #sp-image-847{
    width : 399px;
    height : 548px;
  }

  #sp-image-848{
    margin-left : 0px;
    width : 574px;
    height : 355px;
  }

  #sp-image-849{
    width : 581px;
    height : 367px;
  }

  #sp-image-85{
    width : 549px;
    height : 731px;
  }

  #sp-image-850{
    width : 588px;
    height : 365px;
  }

  #sp-image-851{
    width : 587px;
    height : 391px;
  }

  #sp-image-852{
    width : 581px;
    height : 388px;
  }

  #sp-image-853{
    width : 592px;
    height : 448px;
  }

  #sp-image-854{
    width : 588px;
    height : 394px;
  }

  #sp-image-856{
    width : 591px;
    height : 396px;
  }

  #sp-image-857{
    width : 589px;
    height : 395px;
  }

  #sp-image-858{
    width : 584px;
    height : 392px;
  }

  #sp-image-859{
    width : 583px;
    height : 389px;
  }

  #sp-image-86{
    width : 568px;
    height : 378px;
  }

  #sp-image-860{
    width : 586px;
    height : 370px;
  }

  #sp-image-865{
    width : 536px;
    height : 728px;
  }

  #sp-image-87{
    width : 563px;
    height : 315px;
  }

  #sp-image-876{
    width : 579px;
    height : 436px;
  }

  #sp-image-877{
    width : 585px;
    height : 392px;
  }

  #sp-image-878{
    width : 565px;
    height : 381px;
  }

  #sp-image-879{
    width : 572px;
    height : 386px;
  }

  #sp-image-88{
    width : 566px;
    height : 317px;
  }

  #sp-image-880{
    width : 584px;
    height : 439px;
  }

  #sp-image-881{
    width : 584px;
    height : 439px;
  }

  #sp-image-882{
    width : 582px;
    height : 411px;
  }

  #sp-image-883{
    width : 594px;
    height : 398px;
  }

  #sp-image-884{
    width : 583px;
    height : 439px;
  }

  #sp-image-885{
    width : 580px;
    height : 436px;
  }

  #sp-image-886{
    width : 584px;
    height : 439px;
  }

  #sp-image-887{
    width : 588px;
    height : 394px;
  }

  #sp-image-888{
    width : 585px;
    height : 392px;
  }

  #sp-image-889{
    width : 584px;
    height : 392px;
  }

  #sp-image-89{
    width : 567px;
    height : 377px;
  }

  #sp-image-890{
    width : 581px;
    height : 390px;
  }

  #sp-image-891{
    width : 574px;
    height : 385px;
  }

  #sp-image-892{
    width : 588px;
    height : 394px;
  }

  #sp-image-893{
    width : 586px;
    height : 393px;
  }

  #sp-image-894{
    width : 572px;
    height : 353px;
  }

  #sp-image-895{
    width : 577px;
    height : 434px;
  }

  #sp-image-896{
    width : 586px;
    height : 393px;
  }

  #sp-image-897{
    width : 584px;
    height : 439px;
  }

  #sp-image-898{
    width : 585px;
    height : 440px;
  }

  #sp-image-899{
    width : 587px;
    height : 394px;
  }

  #sp-image-9{
    width : 504px;
    height : 399px;
  }

  #sp-image-90{
    width : 566px;
    height : 377px;
  }

  #sp-image-900{
    width : 581px;
    height : 364px;
  }

  #sp-image-901{
    width : 582px;
    height : 390px;
  }

  #sp-image-902{
    width : 590px;
    height : 396px;
  }

  #sp-image-903{
    width : 584px;
    height : 392px;
  }

  #sp-image-904{
    width : 591px;
    height : 396px;
  }

  #sp-image-905{
    width : 583px;
    height : 391px;
  }

  #sp-image-906{
    width : 578px;
    height : 388px;
  }

  #sp-image-907{
    width : 583px;
    height : 391px;
  }

  #sp-image-908{
    width : 590px;
    height : 443px;
  }

  #sp-image-909{
    width : 591px;
    height : 444px;
  }

  #sp-image-910{
    width : 582px;
    height : 390px;
  }

  #sp-image-911{
    width : 577px;
    height : 451px;
  }

  #sp-image-912{
    width : 581px;
    height : 397px;
  }

  #sp-image-913{
    width : 580px;
    height : 389px;
  }

  #sp-image-914{
    width : 577px;
    height : 404px;
  }

  #sp-image-915{
    width : 579px;
    height : 364px;
  }

  #sp-image-916{
    width : 577px;
    height : 387px;
  }

  #sp-image-917{
    width : 586px;
    height : 393px;
  }

  #sp-image-918{
    width : 600px;
    height : 452px;
  }

  #sp-image-92{
    width : 562px;
    height : 388px;
  }

  #sp-image-97{
    width : 551px;
    height : 366px;
  }

  #sp-image-98{
    width : 553px;
    height : 410px;
  }

  #sp-list-1{
    width : 706px;
  }

  #sp-page-title-58{
    width : 594px;
  }

  #sp-site-branding2-1{
    margin-left : -26px;
    width : 949px;
    min-height : 222px;
  }

  #sp-site-branding2-1 > .extra{
    width : 990px;
    min-height : 51px;
  }

  #sp-site-branding2-1 > .site-description{
    width : 944px;
    height : 24px;
    top : 0px;
    bottom : auto;
    right : auto;
    left : 2px;
  }

  #sp-site-branding2-1 > .site-title{
    width : 549px;
    height : 112px;
    top : 325px;
    bottom : auto;
    right : 118px;
    left : auto;
  }

  #sp-site-navigation-1{
    min-height : 161px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-1{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
  }
}